<bugID>1312377<Summary>Remove selected site data in Settings of Site Data</Summary><Description>Once user confirms to remove selected site data listed n Settings of Site Data, the following items should be removed for all sites:
- persistent permission
- cookies
- HTTP Cache
- appcache
- IndexedDB
- localStorage</Description></bugID>